/****************************** GENERAL ****************************/

/* NO PAGE TITLES ON MAIN PAGES */

.custom #no_headline .headline_area {display:none;}

/* LINK DISPLAY */

.custom a {outline:none;}

/* TABLE TEXT ALIGNMENT */

td {vertical-align:top;}

/****************************** FRONT PAGE *****************************/

/* HOME SOCIAL ICONS */

.homesocial{text-align:left;}

.imghome{
    display:inline-block;
    margin:5px 5px;
    padding:2px;}

/****************************** HEADER *****************************/

/* HEADER IMAGE */

.custom #header {outline:none; padding:0; margin-top:-1.1em;}
.menu {background:#C4C4C4;}

/***************************** SIDEBARS **************************/

/** SOCIAL ICONS **/

div.social_icons img {padding:3px; margin-top:-0.5em;}
div.social_icons h3 {color:#000000}
div.social_icons2 {margin-left:1.2em;}
div.social_icons {background:#ffffff; border:6px solid #ffffff; margin-top:-1em;}

/* ADD CAPTION */

.custom #custom_box p.caption-text {
font-size:1em;
line-height:1.5em;
margin-bottom:0;
text-align:center;
}

/* BORDER AROUND MM BOX */

.custom #custom_box {background:#C4C4C4;}

div#multimedia_box.custom_box {background:#C4C4C4; border:1px solid #cc0000; border-top:0px;}


/* NAV MENU */

#example-one { background: #ffffff; padding: 0em; padding-top:1em; margin-top:1em; -moz-box-shadow: 0 0 5px #fe9402; -webkit-box-shadow: 0 0 5px #cc0000; }

#example-one .nav { overflow: hidden; margin-bottom: 0.4em; }
#example-one .nav li { width: 100px; float: left; margin: 0 4px 0 4px; }
#example-one .nav li.last { margin-right: 0; }
#example-one .nav li a { display: block; padding: 5px; background: #cc0000; color: #fff; font-size: 1.3em; text-align: center; border: 0; }
#example-one .nav li a:hover { background-color: #c4c4c4; color: #cc0000;}

#example-one ul { list-style: none; }
#example-one ul li a { display: block; border-bottom: 1px solid #c4c4c4; padding: 4px; color: #000; }
#example-one ul li a:hover, #example-one ul li a:focus { background: #c4c4c4; color: #cc0000; }
#example-one ul li:last-child a { border: none; }

#example-one li.nav-one a.current, ul.fresh-content li a:hover { background-color: #fe9402; color: #fff;}
#example-one li.nav-two a.current, ul.fresh-comments li a:hover { background-color: #fe9402; color: #fff; }
#example-one li.nav-three a.current, ul.topics li a:hover { background-color: #fe9402; color: #fff;}
#example-one li.nav-four a.current, ul.favourite li a:hover { background-color: #fe9402; color: #fff;}

/** ADVERT ALIGNMENT **/

.custom #sidebars .pwp {float:left;}
.custom #sidebars .qp_wrap {float:right;}

/***************************** CONTENT ****************************/

/* H3 TAG FORMAT */

.custom #content h3 {
margin-top:-0.4em;
font-weight:bold;
}

/* CAPTION TEXT */

.custom #content p.wp-caption-text {
line-height:1.5em;
margin-bottom:0;
text-align:center;
font-size:1.2em;
color:#f3f3f3;
font-style:normal;
font-weight:bold;
font-family:corbel;
}

/* CAPTION BOX */

.custom .wp-caption {
  background:#111111;
  border-color:#111122;
  margin-top:1em;
}

.custom #content p.note {
  background:#C4C4C4;
  border-color:#111111;
}

/**************************** COMMENTS ****************************/

/** LEAVE A COMMENT TEXT **/

.custom .comment-heading {font-size:1.3em; padding:0em; margin-bottom:-1em;}

/** COMMENTS CLOSED TEXT DISABLED **/

.custom .comments_closed p {display:none;}

/* AVATAR POSITION */

.custom .avatar img {float:left; margin-left:1em; padding-right:1em;}

/* COMMENT STYLE */

.custom #comment_list {background: #C4C4C4; padding: 1em; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
      .custom #comment_list dd {margin-bottom: 1em;}
      .custom #comment_list .comment {background: #FFFFFF;}

.custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor>div {background: #C7C7C7;}

.custom .comment-reply-link {background: #C4C4C4; padding: 0.4em; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

/**************************** FOOTER ****************************/

.custom #footer_area {background:C4C4C4; padding:0em; border-top:0px;}

.custom #footer .sidebar {background:#C4C4C4; border-width: 0; padding-top:2.2em; margin-bottom:1em; width:100%;}
     .custom #footer ul.sidebar_list {}
          .custom #footer li.widget {width:23%; padding-right:2%; text-align:left; margin-bottom:1em;}

.custom #footer_1 {text-align:left; color:#111111; font-size:0.7em;}
     .custom #footer_1 ul.sidebar_list li.widget {width:20%; margin-right:2%; float:right;}
          .custom #footer_1 ul.sidebar_list li.widget h3 {color:#111111; font-size:1.5em;}
          .custom #footer_1 ul.sidebar_list li.widget a {color:#cc0000; border-bottom:0;}
          .custom #footer_1 ul.sidebar_list li.widget a:hover {color:#cc0000;}

.custom #footer .footer_ad {text-align:center; border-width:0; margin-bottom:0em width:100%; font-size:1.3em;}
.custom #footer .footer_ad a {color:#cc0000;}


